#2 - 2020-03-13 15:25 - Roman Bogacewicz

20200313
Wysłałem emaila:

Dear Liliia,

we have some propositions:

1. You could make your own packages in bwmeta format. In next step we
would get them and import to our system.

2. There is a web tool we have for another journals base but we would
try to do it useful for your data.

3. You could send us xml files in specific format and in the next step
we would convert it to bwmeta format and next fulfill with full texts.

4. We could import data from platform chosen by you - we can in easy way
accept: OJS, dlibra, dSpace. OJS is the best for us.

Let me know what do you think about this possibilities.

#3 - 2020-06-02 11:17 - Roman Bogacewicz
- File bv_2020_01_DOAJ added

Odpowiedź z 2020-05-05
I have the answer from our IT-Department regarding your propositions.

We can provide you with xmls which we prepare for DOAJ or Crossref.
WorldCat, Base and OpenAire transfer metadata from these DB.
It should be easy for you to accept them as well.
You can check the attached examples. Please let me know whether it is suitable for you.

Do tego załączniki

#4 - 2020-06-02 11:21 - Roman Bogacewicz
- Assignee changed from Roman Bogacewicz to Adam Wasążnik

Files
bv_2020_01_DOAJ 12.6 KB 2020-06-02 Roman Bogacewicz
